/*
 Theme Name:   Twenty Twenty Child
 Theme URI:    https://diviextended.com/
 Description:  A child theme of Twenty Twenty WordPress theme.
 Author:       Elicus Technologies
 Author URI:   https://elicus.com
 Template:     twentytwenty
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

body {
  background: #333;
  font-family: Helvetica, sans-serif
 }
.singular .entry-header {
  padding: 0 !important;
  margin: 0 !important;
  border: none !important;
  display: none;
}
html .entry-content {
  font-size: 0 !important;
  line-height: 0 !important;
  padding: 0 !important;
  margin: 0 !important;
  border: 0 !important
}
html .header-inner{
	max-width: 100%;
	width: 100%
}
#site-header {
  background: #333;
  padding: 0.8em 0;
  position: fixed;
  width: 100%;
  padding: 1.6em 0;
  z-index: 1000000 !important
}
#site-header a{
  color: #fff;
  text-transform: uppercase;
  font-weight: 200;
  font-size: 0.8em
}
.header-navigation-wrapper {
  display: block;
  width: 100%;
  padding: 0;
  margin: 0;
  left: 0;
  position: absolute;
}
.primary-menu-wrapper {
  display: block;
  margin: 0 auto;
  max-width: 70%;
}
html .primary-menu > li {
  margin: 0.8rem 1.5rem;
}
#particles-js2 {
  top: 1.8em;
}
.post-inner {
  padding-top: 0;
}
#site-content {
  padding-top: 2.4em !important;
}
#site-content .section-inner {
  display: none;
}
.header-inner .toggle {
  display: none;
}
.wp-block-file__embed{
  width: 100% !important;
  height: 100vh !important;
  padding: 0 !important;
  margin: 0 !important;
  border: none !important;
}
.entry-content > :not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.is-style-wide) {
  max-width: 100%;
  width: 100%;
  padding: 0 !important;
  margin: 0 ;
  border: none !important;
}
.toolbar {
  position: fixed;
  left: 0;
  right: 0;
  z-index: 9999;
  cursor: default;
  font: message-box;
  
  padding: 0 !important;
  margin: 0 !important;
  border: none !important;
}
#toolbarViewer {
  height: 0 !important;
  
  padding: 0 !important;
  margin: 0 !important;
  border: none !important;
}
.footer-top-visible .footer-nav-widgets-wrapper, .footer-top-hidden #site-footer {
  padding: 0 !important;
  margin: 0 !important;
  border: none !important;
  
}
.wp-block-file a:not(.wp-block-file__button):not(:last-child) {
  padding: 0 !important;
  margin: 0 !important;
  border: none !important;
  
}
.wp-block-file .wp-block-file__button, .section-inner {
  font-size: 0;
  padding: 0 !important;
  margin: 0 !important;
  border: none !important;
  
}
html .hero_slider_btn2 {
  position: fixed;
  top: 0;
  left: 0px;
  width: 100%;
  padding: 0px 10%;
  box-sizing: border-box;
  z-index: -1;
  text-align: center;
  height: 100%;
}
/*html .slider_hero_btn_cls_one2 {
  border-radius: 4px 4px;
  background: #dd9933;
  border: 2px solid #dd9933;
  padding: 0 36px;
  box-sizing: content-box;
  font-size: 15px !important;
  font-weight: normal !important;
  text-decoration: none;
  min-width: 38px;
  color: #000 !important;
  margin-right: 10px;
  text-shadow: none;
  position: absolute !important;
  top: auto;
  margin-left: ;
  bottom: 1em;
  text-transform: uppercase;
  margin-left: -3em;
  font-family: Helvetica, sans-serif;
  line-height: 20px !important;
}*/
html .slider_hero_btn_cls_one2 {
  border-radius: 4px 4px;
  background: #000;
  border: 2px solid #000;
  padding: 0 36px;
  box-sizing: content-box;
  font-size: 13px !important;
  font-weight: normal !important;
  text-decoration: none;
  min-width: 38px;
  color: #efefef !important;
  margin-right: 10px;
  text-shadow: none;
  position: absolute !important;
  top: auto;
  bottom: 1em;
  text-transform: uppercase;
  margin-left: -3em;
  font-family: Helvetica, sans-serif;
  line-height: 24px !important;
}
html .hero_btn_cls_one23 {
	border-radius: 4px 4px;
	background: #000;
	border: 2px solid #000 !important;
	padding: 0 36px;
	box-sizing: content-box;
	font-size: 13px !important;
	font-weight: normal !important;
	text-decoration: none;
	min-width: 38px;
	color: #efefef !important;
	margin-right: 10px;
	text-shadow: none;
	position: fixed !important;
	top: auto;
	bottom: -2px;
	text-transform: uppercase;
	margin-left: -3em;
	font-family: Helvetica, sans-serif;
	line-height: 24px !important;
}
.sg-popup-builder-content {
  margin-top: 7em;
}
.sgpb-popup-dialog-main-div-theme-wrapper-5 .sgpb-popup-close-button-5 {
  z-index: 999920;
  position: absolute !important;
  float: left;
  right: -5.4em !important;
  bottom: auto !important;
  width: 16px;
  cursor: pointer;
  height: 22px;
  background-repeat: no-repeat;
  background-size: cover;
  top: 22px !important;
}
.sgpb-popup-dialog-main-div-theme-wrapper-1 .sgpb-popup-close-button-1 {
  z-index: 999920;
  position: absolute !important;
  float: left;
  right: -5.4em !important;
  bottom: auto !important;
  width: 16px;
  cursor: pointer;
  height: 22px;
  background-repeat: no-repeat;
  background-size: cover;
  top: 5.3em !important;
}
.sgpb-theme-1-overlay{
	background: none !important;
	background-color: #616367 !important
}
html .wp-image-501{
position: absolute;
top: 22%;
right: 11%;
z-index: 1;
}
.wp-image-507, .wp-image-531, .wp-image-540, .wp-image-545, .wp-image-543 {
  position: fixed !important;
  right: 40px;
  top: 130px;
  width: 31px !important
}
/*Info-Button*/

html .info-button {
  border-radius: 4px 4px;
  background: #000;
  border: 2px solid #000;
  padding: 0 36px;
  box-sizing: content-box;
  font-size: 13px !important;
  font-weight: normal !important;
  text-decoration: none;
  min-width: 38px;
  color: #efefef !important;
  margin-right: 10px;
  text-shadow: none;
  position: absolute !important;
  top: auto;
  bottom: 1em;
  text-transform: uppercase;
  margin-left: -3em;
  font-family: Helvetica, sans-serif;
  line-height: 24px !important;
}

/**/
.cc-color-override-600124763.cc-revoke {
  display: none;
}
.custompage{
	background: rgb(97, 99, 103)
}
.page-id-494  .entry-content .wp-block-image {
	position: fixed !important
}
.page-id-494 .entry-content{
	max-width: 1100px;
	margin: 0 auto !important;
}
.page-id-494 .post-inner {
  padding-top: 8em;
}
html .custompage .entry-content p{
	color: #fff !important;
	font-size: 18px;
	font-family: Helvetica, sans-serif;
	font-weight: 100;
text-align: left;
line-height: 1.2em;
margin: 0 0 1em 0 !important;
}
.custompage .entry-content h2{
color: #efefef;
font-weight: 600;
margin-bottom: 0;
font-size: 20px;
text-transform: uppercase;
line-height: 1.6em;
}
.custompage .entry-content h3{
	color: #fff !important;
	font-size: 20px;
	font-family: Helvetica, sans-serif;
	font-weight: 300;
margin-bottom: 0;
line-height: 1.6em;
text-transform: uppercase;
margin-top: 2em !important
}
.custompage .entry-content h4{
	color: #fff !important;
	font-size: 17px;
	font-family: Helvetica, sans-serif;
	font-weight: 300;
margin-bottom: 0;
text-transform: uppercase;
line-height: 1.6em;
}
.sgpb-main-html-content-wrapper,
.sgpb-main-html-content-wrapper h3,
.sgpb-main-html-content-wrapper h4,
.sgpb-main-html-content-wrapper a{
	color: #dedede;
	font-size: 1em;
	font-weight: 200;
	text-align: left;
	line-height: 1.2em
}
.sgpb-main-html-content-wrapper p,
.sgpb-main-html-content-wrapper li{
	color: #dedede;
	font-size: 1em;
	font-weight: 100;
	text-align: left;
	line-height: 1.2em
}
.sgpb-main-html-content-wrapper h2{
	color: #efefef;
	font-weight: 600;
	margin-bottom: 0;
	font-size: 1.1em;
	text-transform: uppercase;
	line-height: 1.6em
}
.sgpb-main-html-content-wrapper h3{
	font-weight: 300;
	margin-bottom: 0;
	font-size: 1.1em;
	line-height: 1.6em;
	text-transform: uppercase
}
.sgpb-main-html-content-wrapper h4{
	font-weight: 300;
	margin-bottom: 0;
	font-size: 1em;
	text-transform: uppercase;
	line-height: 1.6em
}
.sgpb-theme-1-content {
  border-radius: 0;
  padding-bottom: 0;
  box-shadow: rgba(0, 0, 0, 0.6) 0 0 0 0px !important;
  border-bottom-width: 0;
  border-bottom-color: #616367 !important;
  border: none;
  padding: 1em !important;
}
.sg-animated {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: none;
  animation-fill-mode: none;
  border: 0px solid #ccc;
}
 .sgpb-slideInUp {
  -webkit-animation-name: slideInDown !important;
  animation-name: slideInDown !important;
}
h1, .heading-size-1, h2, .heading-size-2, h3, .heading-size-3 {
  margin: 2rem auto 1rem;
}
h2, .heading-size-2 {
  font-size: 1.5rem;
  font-weight: 300;
  text-transform: uppercase;
}
h4, .heading-size-4, h5, .heading-size-5, h6, .heading-size-6 {
  margin: 1rem auto 1.5rem;
}
/*SLIDER*/
.qc-sliderX-bottomCon {
  position: absolute;
  bottom: 7em !important;
  text-align: center;
  z-index: 999;
}
.qc-sliderX-direction {
  position: absolute;
  top: 40% !important;
  width: 96% !important;
  margin: 0 auto;
  display: inline-block;
  left: 1.9%;
}
.hero_gslider_control{
  color: #000 !important;
}
.hero_gslider_control:hover{
  color: #fff !important;
}
/*.qc-sliderX-direction {
  position: fixed !important;
  top: 7.1% !important;
  width: 100% !important;
  margin: 0 auto;
  display: inline-block;
  left: 0;
  background: rgba(51, 51, 51, 0.2);
    background-color: rgba(51, 51, 51, 0.2);
    background-position-x: 0%;
    background-position-y: 0%;
    background-repeat: repeat;
    background-attachment: scroll;
    background-image: none;
    background-size: auto;
    background-origin: padding-box;
    background-clip: border-box;
}
.slider-hero-prev {
  float: left;
  margin-left: 42% !important;
  z-index: 11;
  position: relative;
  display: block;
  font-size: 40px;
  color: #fff;
  line-height: 20px;
  box-shadow: none !important;
  cursor: pointer;
}

.slider-hero-next {
  float: right;
  margin-right: 42% !important;
  z-index: 11;
  position: relative;
  display: block;
  font-size: 40px;
  color: #fff;
  line-height: 20px;
  box-shadow: none !important;
  cursor: pointer;
}
*/


.qc-sliderX-direction {
  position: fixed !important;
  top: 47.1% !important;
  width: 5% !important;
  background-position-x: 0%;
  background-position-y: 0%;
  background-repeat: repeat;
  background-attachment: scroll;
  background-image: none;
  background-size: auto;
  background-origin: padding-box;
  background-clip: border-box;
  right: 2em;
  left: auto;
  transform: rotate(90deg);
  z-index: 10000000
}
html .slider-hero-prev {
  background: rgba(51, 51, 51, 0.2);
  background-color: rgba(51, 51, 51, 0.3);
  z-index: 1000;
  font-size: 40px;
  color: #fff;
  line-height: 20px;
  box-shadow: none !important;
  cursor: pointer;
  position: absolute;
  border-radius: 100%;
  left: 0;
  padding: 0.1em 0.5em 0.2em 0.4em;
}

html .slider-hero-next {
  background: rgba(51, 51, 51, 0.2);
  background-color: rgba(51, 51, 51, 0.3);
  margin-right: 10px;
  z-index: 1000;
  font-size: 40px;
  color: #fff;
  line-height: 20px;
  box-shadow: none !important;
  cursor: pointer;
  position: absolute;
  left: 2em;
  border-radius: 100%;
  padding: 0.1em 0.4em 0.2em 0.5em;
}
/*.qc-sliderX-direction 
{
-webkit-transform: rotate(90deg); 
-moz-transform: rotate(90deg);
-o-transform: rotate(90deg);
filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);

}*/
html .cc-window.cc-floating {
  padding: 2em;
  max-width: 46em;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}
html .cc-bottom {
  bottom: 3em;
  margin: 0 auto;
}
html .cc-left {
  left: 30%;
  right: 30%;
}
html .cc-revoke, .cc-window {
  font-family: Helvetica,Calibri,Arial,sans-serif;
  font-size: 14px;
  line-height: 1.5em;
  font-weight: 300;
  text-align: center;
}
html .cc-color-override--1432613737.cc-window {
  color: rgb(255, 255, 255);
  background-color: rgba(51, 51, 51, 0.9);
}
html .cc-color-override--1432613737 .cc-btn {
  color: rgb(0, 0, 0);
  border-color: transparent;
  background-color: #000;
  color: #fff;
  font-weight: 300;
  text-decoration: none;
  border: none;
  border-radius: 0;
}
html .cc-window.cc-floating .cc-compliance {
  margin: 0 auto;
}
html .cc-color-override-600124763 .cc-btn{
  color: rgb(0, 0, 0);
  border-color: transparent;
  background-color: #666;
  text-decoration: none;
  max-width: 130px;
  min-width: 100px
}
html .cc-color-override-600124763 .cc-highlight .cc-btn:first-child {
  color: #666;
  border-color: transparent;
  background-color: #000;
  border: 2px solid #666;
  text-decoration: none;
  max-width: 130px;
  min-width: 100px
}
#site-footer {
  display: none !important
}
.footer-top-visible .footer-nav-widgets-wrapper{
  padding: 0 !important;
  border: none !important;
  z-index: 10000000000;
  position: fixed;
  bottom: 0em;
  width: 100%;
  background: transparent;
  display: none
}
html .footer-nav-widgets-wrapper .section-inner{
	max-width: 168px;
	margin: 0 auto !important
}
html .footer-nav-widgets-wrapper .section-inner a {
  color: #fff;
  font-size: 12px;
  background: #000;
  border-radius: 4px;
  padding: 3px 8px;
  font-weight: 300;
}
.footer-menu li {
  margin: 0 2px;
}
.footer-top {
  padding: 0;
  border-color: transparent
}